com.google.gwt.user.client.ui

## Interface IsTreeItem

All Known Implementing Classes:
  TreeItem

    public interface IsTreeItem

Extended by objects which have underlying `TreeItem`. Provides access to that item, if it exists, without compromising the ability to provide a mock object instance in JRE unit tests.

### Method Summary

All Methods Instance Methods Abstract Methods
`TreeItem` `asTreeItem()` Returns the `TreeItem` aspect of the receiver.

### Method Detail

#### asTreeItem

    TreeItem asTreeItem()

Returns the `TreeItem` aspect of the receiver.